
.active[data-v-1f7aeb1b] {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.deactive-servers[data-v-1f7aeb1b] {
  box-shadow: 0 1px 0 0 #0000001A inset, 0 -1px 0 0 #FFFFFF14 inset;
}
.dark .deactive-servers[data-v-1f7aeb1b] {
  box-shadow: 0 1px 0 0 #0000001A inset,0 -1px 0 0 #FFFFFF14 inset;
}
.drop-down[data-v-1f7aeb1b] {
  box-shadow: 0 0 25.5px -13px #5A528080;
}
